/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url("https://p.typekit.net/p.css?s=1&k=zau2ogq&ht=tk&f=28977.28982.28986.28991&a=88261753&app=typekit&e=css");

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-Light.woff2') format('woff2'),
        url('assets/fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-Regular.woff2') format('woff2'),
        url('assets/fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-Italic.woff2') format('woff2'),
        url('assets/fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-Medium.woff2') format('woff2'),
        url('assets/fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-SemiBold.woff2') format('woff2'),
        url('assets/fonts/Roboto-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-Bold.woff2') format('woff2'),
        url('assets/fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Termina";
    src:url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1d76ab/00000000000000007735b21c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
    font-family: "Termina";
    src:url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/3e72b6/00000000000000007735b21e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
    font-family: "Termina";
    src:url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/275a7d/00000000000000007735b220/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
    font-family: "Termina";
    src:url("https://use.typekit.net/af/574117/00000000000000007735b222/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/574117/00000000000000007735b222/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/574117/00000000000000007735b222/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

:root {
    --black: #000000;
    --text-color: #5a5450;
    --white: #FFFFFF;
}

/********************
 GENERAL
 ********************/
body, p, ul li, ol li { color: var(--text-color); font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 300; line-height: 1.5; }
.small { font-size: 13px; line-height: 16px; }
.light p, .light ul li, .light ol li { color: var(--white); }
strong, b { font-weight: bold; }
a, button { text-decoration: none; transition: all 0.5s ease; }
h1, h2, h3, h4, h5, h6 { color: var(--black); font-family: 'Termina', sans-serif; font-weight: 600; line-height: 1.25em; }

h1 { font-size: clamp(2.3rem, 6vw, 4.35rem); }
h2 { font-size: clamp(1.7rem, 5vw, 3.35rem); }
h3 { font-size: clamp(1.3rem, 4vw, 2.35rem); }
h4 { font-size: clamp(1rem, 3vw, 1.4rem); }
h5 { font-size: clamp(0.9rem, 2vw, 1.2rem); line-height: 1.5; }
h6 { font-size: 13px; font-weight: 500; letter-spacing: 0.9px; line-height: 18px; text-transform: uppercase; }

img[src*=".svg"] { height: 100px!important; width: auto!important; }

@media (max-width: 1299px) {
    h6 { font-size: 13px; }
    body, p, ul li, ol li { font-size: 15px; }
}

@media (max-width: 999px) {
    h6 { font-size: 12px; }
}

.text-center { text-align: center!important; }

@media (min-width: 1000px) {
    .text-lg-center { text-align: center!important; }
}

.nectar-button { font-family: 'Termina', sans-serif; font-weight: 500; }


/********************
 HEADER
 ********************/
#top nav > ul > li > a { color: var(--black); font-family: 'Termina', sans-serif; font-size: 16px; font-weight: 600; }
#header-outer[data-lhe="animated_underline"] #top nav > ul > li.current-menu-item > a { color: var(--nectar-extra-color-1)!important; }

@media (max-width: 1399px) {
    #top nav > ul > li > a { font-size: 15px; }
}

@media (max-width: 1299px) {
    #top nav > ul > li > a { font-size: 14px; }
}


/********************
 FOOTER
 ********************/
#footer-outer .menu > li > a { font-family: 'Termina', sans-serif; font-weight: 500; }

#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright { padding-bottom: 30px; }

#footer-outer #copyright .col ul { border-bottom: 1px solid rgb(146, 149, 152); margin-bottom: 32px!important; padding-bottom: 30px!important; }
#footer-outer[data-cols="1"] #copyright li { margin-inline: 5px; }
#footer-outer[data-cols="1"] #copyright li a i { background-color: rgb(37, 37, 37); border-radius: 50%; font-size: 14px; height: 40px!important; width: 40px!important; line-height: 40px!important; opacity: 1; }
#footer-outer[data-cols="1"] #copyright li a i:after { content: none!important; ;}

@media (max-width: 999px) {
    #footer-outer #copyright .col ul { padding-bottom: 25px!important; }
}


/********************
 HOMEPAGE
 ********************/
#fase2 h5, #naus h5 { font-family: 'Roboto', sans-serif; font-size: clamp(0.7rem, 1.7vw, 1.0rem); font-weight: 500; text-transform: uppercase; }

.tags, .tags > li { list-style: none; margin-bottom: 0; margin-left: 0; padding-left: 0; }
.tags { display: flex; flex-wrap: wrap; gap: 10px; }
.text-center .tags { justify-content: center; }
.tags > li { border: 1px solid #cccccc; font-size: 14px; padding: 7px 15px; }

.nau-img { aspect-ratio: 100/112; margin-bottom: 20px!important; object-fit: cover; }

.wpb_content_element .wpb_tabs_nav { column-gap: 30px; display: flex; justify-content: center; margin-bottom: 35px!important; }
.wpb_content_element .wpb_tabs_nav > li > a { background-color: transparent; border-bottom: 3px solid transparent; border-right: 0; color: var(--black); font-family: 'Termina', sans-serif; font-size: 14px; font-weight: 500; letter-spacing: 0.5px; line-height: 18px; padding: 10px 0; }
.wpb_content_element .wpb_tabs_nav > li > a.active-tab { background-color: transparent!important; border-bottom-color: var(--nectar-accent-color)!important; }
.wpb_content_element .wpb_tabs_nav > li > a:hover { background-color: transparent; border-bottom-color: var(--nectar-extra-color-1); }

.imp-shape { fill: transparent!important; }
.imp-shape:hover { fill: rgba(132,88,59,0.55)!important; }

.subtitle { color: #A5A6AA; }

.imp-tooltip { background-color: var(--white)!important; border-radius: 0!important; max-width: 220px; padding: 6px!important; width: 100%; }
.imp-tooltip:before { content: ''; border-bottom: 20px solid #ffffff; border-right: 220px solid transparent; display: block; left: 0; position: absolute; top: -20px; }
.imp-tooltip * { color: var(--black)!important; }
.imp-tooltip h3 { font-family: 'termina', sans-serif!important; font-size: 19px!important; }
.imp-tooltip p { font-family: 'Roboto', sans-serif!important; font-weight: 600!important; line-height: 18px!important; }
.imp-tooltip p .fr { color: #80532a!important; float: right; font-weight: 500!important; margin-top: 4px; text-transform: uppercase!important; }
.imp-tooltip a.squares-button { background-color: var(--black)!important; border-radius: 20px!important; color: var(--white)!important; display: inline-block; float: right; font-size: 12px!important; height: auto!important; line-height: 18px!important; padding: 5px 16px!important; }

.owl-carousel[data-column-padding="15px"] .carousel-item h6 { margin-block: 25px 15px; }

.squares-element:nth-last-child(2) { padding-top: 0!important; }

.flats-listing, .flats-listing > li { list-style: none; margin-left: 0; padding-left: 0; }
.flats-listing { margin-bottom: 0; margin-top: 40px; }
.flats-listing > li { border-top: 1px solid var(--nectar-extra-color-3); padding: 20px 0; }
.flats-listing > li:last-child { border-bottom: 1px solid var(--nectar-extra-color-3); }
.flats-listing > li .fields { display: grid; grid-template-columns: repeat(8, 1fr); align-items: center; justify-items: center; }
.flats-listing > li .fields > div { text-align: left; width: 100%; }
.flats-listing > li .fields > div * { color: var(--black); font-family: 'Termina', sans-serif; margin-bottom: 0; padding-bottom: 0; }
.flats-listing > li .fields > div p { font-size: 13px; font-weight: 400; line-height: 17px; }
.flats-listing > li .fields .button { border: 1px solid var(--black); color: var(--black); display: inline-block; font-family: 'Termina', sans-serif; font-size: 13px; font-weight: 500; padding: 10px 20px; text-align: center; width: 100%; }
.flats-listing > li .fields .button[data-title="Reservat"] { background-color: transparent; color: var(--nectar-extra-color-1); border-color: var(--nectar-extra-color-1); }
.flats-listing > li .fields .button[data-title="Venut"] { background-color: transparent; color: #D1D1D1; border-color: #D1D1D1; } 
.flats-listing > li .fields .button:hover[data-title="Venut"] { background-color:#F5F5F5; border-color:#DEDEDE; color: #DEDEDE; } 
.flats-listing > li .fields .button:hover { background-color: var(--black); border-color: var(--black); color: white; }
.flats-listing > li .fields .button[data-title="Reservat"]:hover { background-color: var(--nectar-extra-color-1); border-color: var(--nectar-extra-color-1); }

.wpcf7-form label { font-size: 13px; font-weight: 300; letter-spacing: 0.1em; text-transform: uppercase; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form textarea { background-color: var(--white); border: 1px solid #DEDEDE; border-radius: 0; height: auto; padding: 10px 15px; }
.wpcf7-form input[type="text"]::placeholder, .wpcf7-form input[type="tel"]::placeholder, 
.wpcf7-form input[type="email"]::placeholder, .wpcf7-form textarea::placeholder { color: #bababa; }

.wpcf7-list-item { margin-left: 0; }
.wpcf7-list-item a { color: var(--black); font-weight: 500; text-decoration: underline; }
.wpcf7-list-item a:hover { color: var(--nectar-extra-color-1); }

.wpcf7-form [type="submit"] { font-family: 'Termina', sans-serif; font-weight: 500; text-align: center; width: 100%; }

@media (max-width: 1299px) {
    .flats-listing > li .fields { grid-template-columns: repeat(4, 1fr); }
}

@media (max-width: 999px) {
    .flats-listing > li .fields { grid-template-columns: repeat(1, 1fr); }
    .flats-listing > li .fields > div:not(:first-child) { margin-top: 5px; }
    .flats-listing > li .fields > div:last-child { margin-top: 12px; }
}


/********************
 PAGES
 ********************/
.row .col img.img-with-animation.nectar-lazy:not([srcset]) { width: auto!important; }

.full-width-content.blog-fullwidth-wrap, .full-width-content.nectar-shop-outer, 
.nectar-slider-wrap[data-full-width=true], .page-submenu .full-width-content, .page-submenu>.full-width-section, 
.portfolio-filters-inline.full-width-content, .portfolio-filters-inline.full-width-section:not(.non-fw), 
.post-area.full-width-content.standard-minimal, 
.single-product .product[data-gallery-style=left_thumb_sticky][data-gallery-variant=fullwidth] .single-product-wrap, 
.wpb_row.full-width-content, .wpb_row.full-width-content.has-global-section .wpb_row.full-width-content, 
.wpb_row.full-width-section .mobile-video-image, 
.wpb_row.full-width-section .templatera_shortcode>.wpb_row.full-width-section>.row-bg-wrap, 
body .full-width-section .nectar-parallax-scene, body .full-width-section .row-bg-wrap, body .full-width-section.parallax_section .row-bg-wrap, body .full-width-section>.nectar-shape-divider-wrap, body .full-width-section>.video-color-overlay, body[data-aie=long-zoom-out] .first-section .row-bg-wrap, body[data-aie=long-zoom-out] .top-level.full-width-section .row-bg-wrap, body[data-aie=zoom-out] .first-section .row-bg-wrap, body[data-aie=zoom-out] .top-level.full-width-section .row-bg-wrap, body[data-col-gap] .vc_row-fluid .span_12.post-area.full-width-content.standard-minimal {
    margin-left: -50vw;
    width: 100vw;
}
